{
  imports = [
    # Common modules
    ./home.nix
    ./users/jimbo.nix
  ];

  # Manually set the locale because it can fail otherwise
  home.sessionVariables.LANG = "C.UTF-8";

  # Rebuild this entire system
  programs.zsh = {
    shellAliases = let
      auth = import ./common/auth.nix;
    in {
      sshswitch = "home-manager switch --flake ~/.home-manager/.#jimbo@SSH --extra-experimental-features 'nix-command flakes'";
    };
  };
}
